//-*-c++-*-
#ifndef _TLPGRAPHMEASEURE_H
#define _TLPGRAPHMEASEURE_H

class SuperGraph;

namespace TlpTools {
  double averagePathLength(SuperGraph *sg);
  double averageCluster(SuperGraph *sg);
};

#endif
